
QGIS Application - Bug report #10794

Processing: Lines disappearing in Modeler

2014-07-03 05:14 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19175

Description

The modeller has a minor issue: when zooming in, when items get close to the window border, the lines connecting the blocks disappear.

Zooming out, or scrolling to top-left corner makes the lines reappear

History

#1 - 2014-07-03 06:17 AM - Giovanni Manghi

- Affected QGIS version changed from 2.4.0 to master

#2 - 2014-11-17 11:44 PM - Alexander Bruy

- Category changed from 94 to Processing/Modeller

#3 - 2015-06-03 11:11 PM - Alexander Bruy

- Status changed from Open to Feedback

Should be fixed in master, please check

#4 - 2015-06-22 02:41 AM - Victor Olaya

- Status changed from Feedback to Closed

This is fixed already. I am closing it

#5 - 2015-12-27 02:23 AM - christian user

- Status changed from Closed to Reopened

- Target version set to Version 2.8.5

sorry but still not fixed, at least in Versions 2.8.5 LTR, 2.12.1

#6 - 2016-02-20 02:18 AM - Paolo Cavallini

- Status changed from Reopened to Closed

Used extensively, on 3 different OSs, could not spot this issue on current master nor on 2.12.

Please reopen if you can confirm it, better if with further details and steps to reproduce.
Thanks.
